
@charset "Shift_jis";

* {
margin:0;
padding:0;
}

body {
	font-size: 13px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	color:#333333;
	background-color:#FFFFFF;
	margin: 0;
	padding: 0;
	text-align:center;
}

a:link,a:visited{
color:#003399;
text-decoration:none;
}

a:hover{
color:#FF3300;
text-decoration:underline;
}


#page{
display:block;
width:750px;
margin:0px auto 0px auto;
border:#CCCCCC 1px solid;
text-align:center;
background-color:#FFFFFF;
z-index:0;
}

#header{
text-indent:-9999px;
width:748px;
height:99px;
margin:0px auto 0px auto;
background:url(../images/header.jpg) no-repeat 0 0;
border-bottom:#CCCCCC 1px solid;
}

#header a{
display:block;
width:748px;
height:99px;
}

#main{
clear:both;
text-align:left;
padding:0;
}

#menu{
clear:both;
width:748px;
height:35px;
margin:0px auto 0px auto;
background:url(../images/bk_menu.jpg) no-repeat 0 0;
}

#menu ul{
list-style:none;
}

#menu li{
float:left;
height:35px;
line-height:30px;
font-size:12px;
font-weight:bold;
color:#333333;
}

#menu li a{
text-align:center;
color:#666666;
}


#menu #home a{
display:block;
width:95px;
height:35px;
}

#menu #about a{
display:block;
width:153px;
height:35px;
}

#menu #reso a{
display:block;
width:142px;
height:35px;
}

#menu #faq a{
display:block;
width:80px;
height:35px;
}

#menu #examcopy a{
display:block;
width:140px;
height:35px;
}

#menu #info a{
display:block;
width:130px;
height:35px;
}

#left{
float:left;
width:160px;
text-align:left;
padding-top:10px;
padding-left:13px;
padding-right:5px;
border-right:#CCCCCC 1px dashed;
}

.titlesmall{
font-size:10px;
font-weight:bold;
}

.titlesubsmall{
font-size:10px;
}

#bt1 a{
display:block;
width:150px;
height:30px;
line-height:30px;
border:#999999 1px solid;
background-color:#CCCCCC;
font-size:12px;
font-weight:bold;
color:#CC3333;
text-align:center;
margin:3px auto 3px auto;
}

#right{
float:right;
width:560px;
text-align:left;
padding-left:10px;

}

#toparticle{
width:550px;
margin:10px auto 20px 0px;
}

#toparticle h1{
clear:both;
}

#toparticle p{
margin:10px;
line-height:18px;
/*border:#009966 1px solid;*/
}

#toparticle .new{
text-indent:-9999px;
height:31px;
background:url(../images/bk_new.jpg) no-repeat 0 0;
}

#news ul{
list-style:none;
padding-left:15px;
}

#news li{
list-style:none;
line-height:30px;
border-bottom:#CCCCCC 1px dashed;
}

#toparticle .about{
text-indent:-9999px;
height:29px;
background:url(../images/bar_about_s.jpg) no-repeat 0 0;
}


#toparticle .study{
text-indent:-9999px;
height:29px;
background:url(../images/bar_study_s.jpg) no-repeat 0 0;
}

#toparticle .examcopy{
text-indent:-9999px;
height:29px;
background:url(../images/bar_examcopy.jpg) no-repeat 0 0;
}

#toparticle .info{
text-indent:-9999px;
height:29px;
background:url(../images/bar_info.jpg) no-repeat 0 0;
}


#toparticle #bt2 a{
font-weight:bold;
font-size:10px;
display:block;
border:#999999 1px solid;
background:url(../images/ico_arrow.jpg) no-repeat 5px 6px;
text-indent:20px;
padding:3px;
width:230px;
height:18px;
line-height:18px;
margin:3px auto 3px 0px;
}

#footmenu{
clear:both;
text-align:center;
font-size:10px;
padding-top:25px;
}

#footer{
clear:both;
margin-top:5px;
height:25px;
line-height:25px;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-align:right;
border-top:#CCCCCC 1px solid;
background-color:#CED2E6;
}

.right{
float:right;
margin-left:20px;
}

.px9{
font-size:9px;
}

.minihead{
color:#003399;
font-weight:bold;
margin-bottom:5px;
}

.bold{
font-weight:bold;
}

.dlbox{
display:block;
padding:5px;
border:#FF6600 1px solid;
background-color:#FFCC33;
}

.acroread{
display:block;
padding:5px;
font-size:10px;
color:#666666;
}

.toc{
display:block;
padding:15px;
border:#999999 1px solid;
background-color:#FCFCFC;
}

.formlabel{
	display:block;
	margin:15px auto 3px 0px;
	padding-left:2px;
	font-size:13px;
	color:#000000;
	border-bottom:#CCCCCC 1px solid;
	border-left:#C8C8E3 5px solid;
}

.tblborder{
border:#999999 1px solid;
}

.tblborder td{
font-size:13px;
}

#langbt a{
position:relative;
z-index:2;
top:0px;
left:465px;
}


.tab1{
display:block;
margin-left:40px;
}



